## postal1 2015.git20250526+ds

=== debian/changelog ===
postal1 (2015.git20250526+ds-2) unstable; urgency=medium

  * d/control:
     + bump S-V to 4.7.3
     + change Maintainer to Debian Games Team
     + add myself as Uploader
     + update Vcs-* fields

 -- Sébastien Noel <sebastien@twolife.be>  Fri, 30 Jan 2026 08:15:13 +0100

postal1 (2015.git20250526+ds-1) unstable; urgency=low

  * Initial release.  Closes: #1110040

 -- Sébastien Noel <sebastien@twolife.be>  Mon, 28 Jul 2025 14:46:51 +0200
