=== debian/control ===
Source: postal1
Section: contrib/games
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Sébastien Noel <sebastien@twolife.be>
Build-Depends: debhelper-compat (= 13), cmake, libsdl2-dev
Standards-Version: 4.7.3
Homepage: https://github.com/RWS-Studios/POSTAL-SourceCode
Vcs-Browser: https://salsa.debian.org/games-team/postal1
Vcs-Git: https://salsa.debian.org/games-team/postal1.git

Package: postal1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, game-data-packager-runtime (>= 86~), postal1-data (>= 86~) | game-data-packager
Description: port of the 1997 classic game POSTAL 1
 This is the POSTAL 1 open source engine by Running With Scissors.
 .
 In this isometric top-down shooter video game, the player assume
 the role of the Postal Dude, a man who commits mass murder throughout
 the fictional town of Paradise, Arizona to cure what he believes to be
 a "hate plague" released by the United States Air Force.
 .
 To make this package useful, you will need the original game data.
 You can install them by using the game-data-packager package.
