=== debian/watch ===
Version: 5
Mode: git
Pgpmode: none
Source: https://github.com/RWS-Studios/POSTAL-SourceCode.git
Matching-Pattern: HEAD
Dversion-Mangle: auto
Git-Pretty: 2015.git%cd
Repack: yes
Repacksuffix: +ds
Compression: xz
